Subject: [saag] TLS working group report

From: Joseph Salowey <[email-masked]>
Date: Wed, 16 Nov 2016 18:58:30 +0900

The TLS working group met on Tuesday afternoon and will meet again on
Friday.  TLS 1.3 is in working group last call and final cryptographic
review.  The cryptographic review will continue until the end of January.
We spent most of the first session resolving issues raised during last
call.  If you plan on reviewing the draft please do it soon.  There was
consensus in the room to keep the name of the protocol as TLS 1.3.  There
were several  TLS 1.3 implementations interoperating at the IETF 97
Hackathon.

draft-ietf-tls-rfc4492bis and draft-ietf-tls-ecdhe-psk-aead will be going
to working group last call soon.  We’re going to ask our AD to invoke some
process to uplift 5289 from Informational to Standards Track.